scrub-obsolete Package - plsense

The packaging branch (https://github.com/lurdan/plsense.git/,branch=master) is accessible, but does not contain a debian/control file.

This may be because the Vcs-* URL points at a branch that contains the upstream sources, rather than the Debian packaging.

You can update the Vcs location on vcswatch.

Run locally

Try this locally (using the lintian-brush package):

debcheckout plsense
cd plsense
deb-scrub-obsolete

More details

Full run details

Historical runs